
Figure - Bug #118692
【IOVDEV-33608】【内部】【VC1】【0095】【台架】【EE环境】【副屏】副屏点击进入预制应用（本地音
乐），点击一首歌曲进行播放，屏幕底部上滑进入后台应用杀掉本地音乐进程，本地音乐歌曲还在播放中
2023-06-08 20:09 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: High Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103��【副屏版本号】：01.00.0106.C104

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230608 19:34

【前提条件】：副屏上电，网络正常

【操作步骤】

1.副屏点击进入预制应用（本地音乐），点击一首歌曲进行播放；

2.屏幕底部上滑进入后台应用杀掉本地音乐进程；

【实际结果】

1.本地音乐中歌曲还在播放中。

【期望结果】

1.本地音乐中歌曲退出播放。

【备注】：

单独关掉本地音乐进程后音乐仍继续播放中，只有一键清空后台应用进程后音乐才能停止播放。

台架Log地址：https://ofs.human-horizons.com/#/download/index/G%2BXVX%2BV3YnI%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/i1BfPCJllGo%3D

【当前开机次数】：副屏第112次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM816

【硬件版本号】：/

【环境信息】EE环境

【问题出现时间】：20230608 19:34
【前提条件】：副屏上电，网络正常

【操作步骤】

1.副屏点击进入预制应用（本地音乐），点击一首歌曲进行播放；

2.屏幕底部上滑进入后台应用杀掉本地音乐进程；

【实际结果】

1.本地音乐中歌曲还在播放中。

【期望结果】

1.本地音乐中歌曲退出播放。

【备注】：

单独关掉本地音乐进程后音乐仍继续播放中，只有一键清空后台应用进程后音乐才能停止播放。

台架Log地址：https://ofs.human-horizons.com/#/download/index/G%2BXVX%2BV3YnI%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/i1BfPCJllGo%3D

【当前开机次数】：副屏第112次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM816

【硬件版本号】：/

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.C104

History

#1 - 2023-06-08 20:10 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118692

#2 - 2023-06-09 10:10 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD FW 曹覃刚

HI 覃刚

该问题怀疑是没杀完后台导致，请AF组帮忙看一下，谢谢！

#3 - 2023-06-09 19:14 - CD FW 曹覃刚

- Category changed from AUDIO-FW to CD-FW

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#4 - 2023-06-09 19:49 - CD FW-廖涛
- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

本地音乐应用按照最新的需求已经屏蔽，所以后续已经不能进入本地音乐应用播放音乐。该问题无需处理。

■ Next action

测试确认并同步客户。

#5 - 2023-06-12 15:59 - CDTS_TEST 王成

- Category changed from 依赖客户及其供应商解决 to CD-FW

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_Test 吴诗雨 to CD FW-廖涛

隐藏桌面入口，实际功能还是能用的，在播放音乐等内容的时候貌似还是可以选择，请确认问题原因

#6 - 2023-06-12 17:13 - CDTS_TEST 王成

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_TEST 王成

#7 - 2023-06-12 17:14 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#8 - 2023-06-12 17:14 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

060809.tar.gz 47.9 MB 2023-06-08 CDTS_Test 吴诗雨
